*
{
	color:#fff;
	user-select: none;
}
body{
	background: #fff url('../images/mantencion/fondo.jpg') no-repeat fixed center / cover;
	font-family: 'Open Sans', sans-serif;
	margin: 0;
	overflow: hidden;
}
body .mantencion{
	height: 100%;
	text-align: center;
	padding:40px 15px;
}
body .mantencion .mantencion-titulo,
body .mantencion .construccion-titulo{
	height: 54px;
	width: 100%;
	margin: 7px auto 15px;
}
body .mantencion .mantencion-titulo{
	background: url('../images/mantencion/titulo_mantencion.svg') no-repeat center;
}
body .mantencion .construccion-titulo{
	background: url('../images/mantencion/titulo_construccion.svg') no-repeat center;
}
body .mantencion .mensaje h1{
	margin:45px auto 0;
	font: 400 32px "Oswald", sans-serif;
}
body .mantencion .mensaje span{
	font: 400 18px "Roboto", sans-serif;
}
body .mantencion .mensaje .datos-contacto{
	display: flex;
	justify-content:space-between;
	margin: 21px auto 0;
	max-width: 500px;
}
body .mantencion .mensaje .datos-contacto .wtsp,
body .mantencion .mensaje .datos-contacto .correo{
	background-position:left center;
	background-repeat:no-repeat;
	font: 400 16px "Roboto", sans-serif;
	padding: 15px 15px 15px 40px;
}
body .mantencion .mensaje .datos-contacto .wtsp{
	background-image: url('../images/mantencion/icono_whatsapp.svg');
	user-select: text;
}
body .mantencion .mensaje .datos-contacto .correo{
	background-image: url('../images/mantencion/icono_correo.svg');
	user-select: text;
}
@media (max-width:768px){
	body{
		background: #fff url('../images/mantencion/fondo_telefono.png') no-repeat fixed center / cover;
	}
	body .mantencion .mantencion-titulo{
		background: url('../images/mantencion/titulo_mantencion_telefono.svg') no-repeat center;
		height: 82px;
		margin-top:30px;
	}
	body .mantencion .construccion-titulo{
		background: url('../images/mantencion/titulo_construccion_telefono.svg') no-repeat center;
		height: 82px;
		margin-top:30px;
	}
}
@media (max-width:530px){
	body .mantencion .mantencion-titulo{
		background: url('../images/mantencion/titulo_mantencion_telefono.svg') no-repeat center;
		height: 82px;
		margin-top:30px;
	}
	body .mantencion .construccion-titulo{
		background: url('../images/mantencion/titulo_construccion_telefono.svg') no-repeat center;
		height: 82px;
		margin-top:30px;
	}
	body .mantencion .mensaje span{
		display:block;
	}
	body .mantencion .mensaje .datos-contacto{
		display: inline-block;
	}
	body .mantencion .mensaje .datos-contacto .wtsp,
	body .mantencion .mensaje .datos-contacto .correo{
		text-align:left;
	}
}